function  WWHBookData_Files(P)
{
P.fA("Cisco ASR 5000 Series Peer-to-Peer Detection Administration Guide","frontcover.html");
P.fA("About this Guide","AboutthisGuide.html");
P.fA("Peer-to-Peer Overview","PeertoPeerOverview.html");
P.fA("Peer-to-Peer Detection Configuration","PeertoPeerConfiguration.html");
P.fA("Verifying and Saving Your Configuration","VerifyingandSavingYourConfiguration.html");
P.fA("Sample Peer-to-Peer Configuration in an ECS Service","SamplePeer.html");
}
